* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;

}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
h1, h2 {
    color: green;
}

h1 {
    font-size: 40px;
    margin-bottom: 20px;
}

h2 {
    font-size: 25px;
    margin-bottom: 10px; 
}
.author{
    float: left;
    font-size: 22px;
    margin-top: 30px;
    margin-left: 10px;
}
.main-text{
    text-align: justify;
    margin-bottom: 20px;
}
.container {
    width: 1140px;
    margin: 20px auto 0 auto;
}
.blog-post {
    width: 75%;
    float: left;
    padding-right: 30px; 
    position: relative;
}
.other-posts {
    width: 25%;
    float: left;
}
.author-box{
    padding-top: 20px;
    border-top: 1px solid #333;
}
.author-box img{
    height: 100px;
    width: 100px;
    border-radius: 50%;
    float: left;
}
.blog-post img{
    height: 150px;
    width: auto;
}
.date {
    position: absolute;
    top: 10px;
    right: 30px;

}